Bug 1122430 - openlmi-networking rebase
Summary: openlmi-networking rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-networking
Version: 7.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1122424
Blocks: 1082756
TreeView+ depends on / blocked
 
Reported: 2014-07-23 08:39 UTC by Radek Novacek
Modified: 2016-12-01 00:33 UTC (History)
3 users (show)

Fixed In Version: openlmi-networking-0.3.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 0.3.0 Highlights, important fixes, or notable enhancements: This release focuses mostly on bugfixing and improving the overall stability of the OpenLMI Networking provider.
Clone Of:
Environment:
Last Closed: 2015-03-05 09:08:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0417 normal SHIPPED_LIVE openlmi-networking bug fix and enhancement update 2015-03-05 14:05:17 UTC

Description Radek Novacek 2014-07-23 08:39:24 UTC
There's been active upstream development in OpenLMI-Networking since last release, focusing on stability improvements.

The API of recent version should be backwards compatible with current version.

The number of changes is too high to be backported individually, doing a rebase makes sense.

There might be also new features (VLAN support is planned).

Comment 1 Radek Novacek 2014-09-08 07:19:31 UTC
The package is now rebased to openlmi-networking-0.3.0-1.el7.

Comment 5 errata-xmlrpc 2015-03-05 09:08:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0417.html


Note You need to log in before you can comment on or make changes to this bug.